using UnityEngine;
using System.Collections;

public class MainMenu : MonoBehaviour {

    private SpriteRenderer sr;

	void Start () {
        sr = this.GetComponent<SpriteRenderer>();
	}
	
	void Update () {
        if ( Input.GetKeyDown( KeyCode.Space ) )
        {
            Application.LoadLevel("gameplay");
        }
	}
}
